<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__smif__macros" kind="group">
    <compoundname>group_smif_macros</compoundname>
    <title>Macros</title>
    <innergroup refid="group__group__smif__macros__status">Status Macros</innergroup>
    <innergroup refid="group__group__smif__macros__cmd">Command Macros</innergroup>
    <innergroup refid="group__group__smif__macros__flags">External Memory Flags</innergroup>
    <innergroup refid="group__group__smif__macros__sfdp">SFDP Macros</innergroup>
    <innergroup refid="group__group__smif__macros__isr">Interrupt Macros</innergroup>
      <sectiondef kind="define">
      <memberdef id="group__group__smif__macros_1ga474b267d5ae395a136960362a4a9abe5" kind="define" prot="public" static="no">
        <name>CY_SMIF_DRV_VERSION_MAJOR</name>
        <initializer>1</initializer>
        <briefdescription>
<para>The driver major version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_smif.h" bodystart="464" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_smif.h" line="464" />
      </memberdef>
      <memberdef id="group__group__smif__macros_1ga9b5faaf85d2d9101a74c04cf8ffafa90" kind="define" prot="public" static="no">
        <name>CY_SMIF_DRV_VERSION_MINOR</name>
        <initializer>50</initializer>
        <briefdescription>
<para>The driver minor version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_smif.h" bodystart="467" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_smif.h" line="467" />
      </memberdef>
      <memberdef id="group__group__smif__macros_1ga89360584e0e3173028cad7183363b9ba" kind="define" prot="public" static="no">
        <name>CY_SMIF_WAIT_1_UNIT</name>
        <initializer>(1U)</initializer>
        <briefdescription>
<para>One microsecond timeout for Cy_SMIF_TimeoutRun() </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_smif.h" bodystart="470" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_smif.h" line="470" />
      </memberdef>
      <memberdef id="group__group__smif__macros_1ga05d2857221a466333d15840330284303" kind="define" prot="public" static="no">
        <name>CY_SMIF_ID</name>
        <initializer><ref kindref="member" refid="group__group__syslib__macros__status__codes_1ga45c44ce91d1e20c64430f00fd8ad9b0e">CY_PDL_DRV_ID</ref>(0x2CU)</initializer>
        <briefdescription>
<para>The SMIF driver ID, reported as part of an unsuccessful API return status <ref kindref="member" refid="group__group__smif__enums_1ga75fb83c49239ece738cfba778165cb41">cy_en_smif_status_t</ref>. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_smif.h" bodystart="474" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_smif.h" line="474" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>